Class | CharDet::MBCSGroupProber
In: | lib/tmail/vendor/rchardet-1.3/lib/rchardet/mbcsgroupprober.rb
Parent: | CharSetGroupProber

### Methods

new

### Public Class methods

new()

[Source]

    # File lib/tmail/vendor/rchardet-1.3/lib/rchardet/mbcsgroupprober.rb, line 33
        def initialize
          super
          @_mProbers = [ UTF8Prober.new,
                         SJISProber.new,
                         EUCJPProber.new,
                         GB2312Prober.new,
                         EUCKRProber.new,
                         Big5Prober.new,
                         EUCTWProber.new ]
          reset()
        end

[Validate]